Subject: [Healeys] Complete HD8, Intake, Linkage set up

From: John H <[email-masked]>
Date: Wed, 5 Jun 2013 14:21:34 -0400 (GMT-04:00)

I have a complete set up that I was going to install on my BN7.  I really don't think I will get around to doing the conversion and would sell the set up.

It includes, from a BJ8:
rebuilt HD8s (with the complete rebuild kit)
Linkage from the firewall back
Intake manifold
Also have a set of exhaust manifolds to go with it...already painted but needs studs.

Contact me offline for more info.
John Homonek
Atlanta AHCA

1958 BN7 - 1974 Jensen Healey
[email-masked]

John Homonek
[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys